#include <stdio.h>
#include "../winuser.h"
int _GETactiveXWindow(mmachine m)
{ m->pp+=3;return MMpush(m,NIL); }
#define NACTIVEXPKG 1
char* ACTIVEXname[NACTIVEXPKG]=
{"_GETactiveXWindow"};
int (*ACTIVEXfun[NACTIVEXPKG])(mmachine m)=
{_GETactiveXWindow};
int ACTIVEXnarg[NACTIVEXPKG]=
{3};
char* ACTIVEXtype[NACTIVEXPKG]=
{"fun [Chn I S] ObjWin"};
int SCOLloadACTIVEX(mmachine m)
{
return PKhardpak(m,"ACTIVEX.pkg",NACTIVEXPKG,ACTIVEXname,ACTIVEXfun,ACTIVEXnarg,ACTIVEXtype);
}
